@charset "utf-8";
/* CSS Document */

.bm{cursor: pointer;}


#desk {width:610px; color:#526e43; text-align:left; padding-top:5px;}
#desk a{color:#9ab93b; font-weight:bold;}
#desk a:hover{color:#000; text-decoration:underline;}
#welcome {width:610px; color:#526e43; text-align:left; padding-top:25px;}
#bookmark {width:610px; color:#526e43; text-align:left; padding-top:5px;}
#bookmark  a{color:#9ab93b; font-weight:bold;}
#bookmark  a:hover{color:#000; text-decoration:underline;}

#spica {width:980px; height:40px; overflow: hidden;}
#spica_left {width:162px; height:40px; background:url(../images/left_top_name.png) no-repeat; float:left;}
#spica_center {width:656px; height:40px; background:url(../images/header_bottom.png) no-repeat; float:left;}
#spica_right {width:162px; height:40px; background:url(../images/right_top_name.png) no-repeat; float:right;}

#name {color:#68922b; font-size:13px; font-weight:bold; text-align:left; padding-left:25px; padding-top:10px;}

#mnu_left {float:left; padding-top:10px; padding-left:15px;}
#mnu_left a{font-size:13px; font-weight:bold; color:#407a15; margin-right:15px; text-decoration:none;}
#mnu_left a:hover{color:#000; text-decoration:underline;}
#mnu_right {float:right; padding-top:12px; padding-right:15px;}
.mnu {color:#6b9d00; font-weight:bold;}

#space_rt {width:650px; height:1px; overflow: hidden;}
#space_rt_sc {width:974px; height:1px; overflow: hidden;}

#area {width:980px; overflow:hidden;}
#area_left {width:162px; float:left; text-align:left;}
#area_center {width:656px; float:left; text-align:left;}
#area_center_sc {width:980px; float:left; text-align:left;}
#area_right {width:162px; float:right; text-align:left;}

#left_top_box {width:162px; height:15px; background:url(../images/left_top_box.png) no-repeat; background-position:bottom;}
#left_txt_box {width:162px; background:url(../images/left_txt_box.png) repeat-y;}
#left_txt_box a{font-size:13px; color:#556c7a; font-weight:bold; text-decoration:none;}
#left_txt_box a:hover{color:#000; text-decoration:underline;}
#left_txt_box_small {width:162px; background:url(../images/left_txt_box.png) repeat-y;}
#left_txt_box_small a{font-size:11px; color:#556c7a; text-decoration:none;}
#left_txt_box_small a:hover{color:#000; text-decoration:underline;}
#left_down_box {width:162px; height:17px; background:url(../images/left_down_box.png) no-repeat;}
#left_name {width:162px; height:40px; background:url(../images/left_name.png) no-repeat; color:#68922b; font-size:13px; font-weight:bold;}
#sp {padding-top:10px; padding-left:20px;}

#right_top_box {width:162px; height:15px; background:url(../images/right_top_box.png) no-repeat; overflow:hidden;}
#right_txt_box_sub {width:162px; background:url(../images/right_txt_box.png) repeat-y; text-align:center;}
#right_txt_box {width:162px; background: url(../images/right_txt_box.png) repeat-y; overflow:hidden;}
#right_txt_box a{font-size:11px; color:#556c7a;}
#right_txt_box a:hover{color:#1f8dd3; text-decoration:underline; font-weight:bold;}
#right_txt_box_small {width:162px; background:url(../images/right_txt_box.png) repeat-y;}
#right_txt_box_small a{font-size:11px; color:#556c7a; text-decoration:none;}
#right_txt_box_small a:hover{color:#000; text-decoration:underline; font-weight:normal;}
#right_down_box {width:162px; height:17px; background:url(../images/right_down_box.png) no-repeat; float:right;}
#right_name {width:162px; height:40px; background:url(../images/right_name.png) no-repeat; color:#68922b; font-size:13px; font-weight:bold;}

#rate {width:115px; overflow: hidden; padding-left:20px;}
#rate_left {float:left;}
#rate_left a{color:#407a15; text-decoration:none;}
#rate_left a:hover{color:#000; text-decoration:underline; font-weight:normal;}
#rate_right {float:right; color:#148f6c; font-weight:bold;}

.input {border: 1px solid #d9e5e2; background:#fff; color: #a3a3a3; font-size:11px;}
.se {color:#6b9d00; font-size:13px; font-weight:bold;}

#lasr {color:#ff0000;}

#pix {width:160px; height:140px; float:left;}
#pix_pos {padding-left:15px; padding-top:5px;}
.pix {border: 1px solid #7d8d71;}

#car_review {width:480px; height:70px; overflow:hidden;}
#car_reviewx {width:480px; height:30px; overflow:hidden; padding-top:5px;}
#car_reviewf {width:630px; overflow:hidden; padding-top:5px; margin-left:15px;}
#car_reviewt {width:630px; overflow:hidden; padding-top:5px; padding-bottom:10px; margin-left:15px; font-size:12px;}
#car_reviewt a{color:#e02bab; font-weight:bold; font-size:13px;}
#car_reviewt a:hover{ color:#000;}
#car_reviewt_sc {width:954px; overflow:hidden; padding-top:5px; padding-bottom:10px; margin-left:15px; font-size:12px;}
#car_reviewt_sc a{color:#e02bab; font-weight:bold; font-size:13px;}
#car_reviewt_sc a:hover{ color:#000;}

#riva_name {width:625px; height:39px; font-size:13px; font-weight:bold; background:url(../images/estet.gif) repeat-x; margin-left:15px; padding-top:8px; color:#8ea23c;}

#car_txt {width:480px;  overflow:hidden;}
#car_txt a{color:#e30891; font-weight:bold;}
#car_txt a:hover{color:#000; text-decoration:underline;}

#block_best_reviews {float:left;}
#b_review {width:300px; height:320px; padding-left:12px; float:left; padding-top:5px;}
#b_review2 {color:#FFFFFF;width:200px; height:210px; padding-left:12px; float:left; padding-top:5px;}
#b_review_name {text-align:center; font-weight:bold; padding-bottom:3px;}
#b_review_name a{color:#666; text-decoration:underline;}
#b_review_name a:hover{color:#000;}
#b_review_name_ext {text-align:center; font-weight:bold; padding-bottom:3px; font-family:Trebuchet MS; font-size:11px;}
#b_review_name_ext a{color:#e30891; text-decoration:underline;}
#b_review_name_ext a:hover{color:#000;}
#b_review_pix {text-align:center; padding-bottom:3px;}
#b_stars { padding-left:15px;}
#b_review_rate {font-size:22px; color:#d1d1d1; text-align:center;}


#nmmx {color:#797979; float:left;}
#nmmx a{color:#00c4ee; font-weight:bold; text-decoration:underline;}
#nmmx a:hover{color:#000;}

.rr {color:#00000;}

#nmm {font-size:20px; color:#797979; float:left;}
#nmm a{color:#797979;}
#nmm a:hover{color:#000;}
#ratingx {float:right; font-size:20px; color:#d1d1d1;}
#xstars {float:right; padding-right:5px; padding-top:1px;}

#retop_left {width:250px; height:70px; float:left; padding-top:5px;}
#retop_left a{color:#006bbe; text-decoration:underline;}
#retop_left a:hover{color:#000;}

#retop_right{width:200px; height:70px; float:right; overflow:hidden;}

#stars_five{width:110px; height:30px; padding-top:10px; float:right;}
#star1{width:22px; height:22px; background:url(../images/star02.png); float:left;}
#star0{width:22px; height:22px; background:url(../images/star01.png); float:left;}

#rating {width:150px; height:30px; font-size:22px; color:#d1d1d1; float:right; text-align:right; font-weight:normal;}
.rating {color:#e17d24;}

#block_desk	{width:480px; height:60px; text-align:left; overflow:hidden; padding-top:5px;}	
#block_desk a{color:#ef0087; font-size:11px; font-weight:bold;}	
#block_desk a:hover{color:#000;}	

#pages {width:656px; height:20px; text-align:center; font-size:13px;}
#pages a{font-weight:bold; text-decoration:none; color:#000;}
#pages a:hover{text-decoration:underline;}

#area_center_top {width:656px; height:49px; background:url(../images/center_top.png) no-repeat;}
#area_center_top_sc {width:980px; height:49px; background:url(../images/center_top_sc.png) no-repeat;}
#area_center_topx {width:656px; height:25px; background:url(../images/center_top.png) no-repeat;}
#area_center_topx_sc {width:980px; height:25px; background:url(../images/center_top_sc.png) no-repeat;}
#area_center_txt {width:656px; background:url(../images/center_txt.png) repeat-y; overflow:hidden;}
#area_center_txt_ext {width:100%;float:right;}
#area_center_txt_sc {width:980px; background:url(../images/center_txt_sc.png) repeat-y; overflow:hidden;}
#area_center_down {width:656px; height:15px; background:url(../images/center_down.png) no-repeat;}
#area_center_down_sc {width:980px; height:15px; background:url(../images/center_down_sc.png) no-repeat;}

#cc_name {float:left; color:#bdd680; font-size:20px; padding-left:15px; padding-top:5px;}
#cc_time {float:right; color:#b0b0b0; font-size:11px; padding-right:15px; padding-top:15px;}
#cc_desk {float:left; color:#b0b0b0; font-size:11px; padding-left:15px;}
#cc_by {float:right; color:#6d7b4b; font-size:11px; padding-right:15px;}
#cc_by a{color:#e17d24; font-weight:bold; text-decoration:none;}
#cc_by a:hover{color:#000; font-weight:bold; text-decoration:underline;}
#cc_ca {float:right; color:#6d7b4b; font-size:11px; padding-right:15px;}
#cc_ca a{color:#006bbe; font-weight:bold; text-decoration:none;}
#cc_ca a:hover{color:#000; font-weight:bold; text-decoration:underline;}

#pays {padding-left:20px;}

#upx {width:656px; height:30px; overflow:hidden;}
#upx_sc {width:980px; height:30px; overflow:hidden;}
#upz {width:656px; height:15px; overflow:hidden;}
#upz_sc {width:980px; height:15px; overflow:hidden;}
#upy {width:656px; height:22px;}
#cx_cat {font-size:13px; font-weight:bold; float:left; padding-left:15px; padding-top:5px;}
#cx_cat a{color:#00c4ee; font-weight:bold;}
#cx_cat a:hover{color:#000;}
#cx_all {font-size:13px; float:right; padding-right:15px; padding-top:5px;}

#bcat_area {width:630px; height:175px; padding-left:15px;}
#bigpix {width:180px; height:175px; float:left;}
#dskcat {width:450px; height:175px; float:right;}

#present {width:656px; height:245px; overflow:hidden;}

#area_ffj {width:245px; margin-left:15px; float:left;}
#pix_bb {padding-top:10px;}
#pix_db {width:245px; height:20px; overflow:hidden; padding-top:5px;}
#pix_db_left {float:left;}
#pix_db_left a{color:#e02bab; font-weight:bold;}
#pix_db_left a:hover{color:#000;}
#pix_db_right {float:right; padding-right:15px; color:#8da239;}
#pix_money{font-size:13px; text-align:center;}

#area_ffp {width:310px; height:300px;  float:right; margin-right:10px; padding-top:5px;}
#rank_features {width:310px; float:right;margin-right:10px; overflow:hidden;}
#joinnowpix {text-align:center; padding-top:5px;}
#joinnow { text-align:center; font-size:13px; font-weight:bold; padding-top:15px;}
#joinnow a{color:#e02bab;}
#joinnow a:hover{color:#000;}

#pri_rew {width:230px; float:left;  margin-left:15px;}

#fet_lb {width:100px; float:left; text-align:right; font-weight:bold; padding-right:5px;}
#blockrank {float:right;}
#rankitem {width:310px; height:30px; margin-top:2px; font-weight:bold; float:right;}
#zz {float:left; margin-top:5px;}

#line0 {width:199px; height:23px; background:url(../images/line0.png) no-repeat; font-size:13px; padding-top:2px; padding-left:5px; float:right; margin-top:3px;}
#line1 {width:199px; height:23px; background:url(../images/line1.png) no-repeat; font-size:13px; padding-top:2px; padding-left:5px; float:right; margin-top:3px;}
#line2 {width:199px; height:23px; background:url(../images/line2.png) no-repeat; font-size:13px; padding-top:2px; padding-left:5px; float:right; margin-top:3px;}
#line3 {width:199px; height:23px; background:url(../images/line3.png) no-repeat; font-size:13px; padding-top:2px; padding-left:5px; float:right; margin-top:3px;}
#line4 {width:199px; height:23px; background:url(../images/line4.png) no-repeat; font-size:13px; padding-top:2px; padding-left:5px; float:right; margin-top:3px;}
#line5 {width:199px; height:23px; background:url(../images/line5.png) no-repeat; font-size:13px; padding-top:2px; padding-left:5px; float:right; margin-top:3px;}
#line6 {width:199px; height:23px; background:url(../images/line6.png) no-repeat; font-size:13px; padding-top:2px; padding-left:5px; float:right; margin-top:3px;}
#line7 {width:199px; height:23px; background:url(../images/line7.png) no-repeat; font-size:13px; padding-top:2px; padding-left:5px; float:right; margin-top:3px;}
#line8 {width:199px; height:23px; background:url(../images/line8.png) no-repeat; font-size:13px; padding-top:2px; padding-left:5px; float:right; margin-top:3px;}
#line9 {width:199px; height:23px; background:url(../images/line9.png) no-repeat; font-size:13px; padding-top:2px; padding-left:5px; float:right; margin-top:3px;}
#line10 {width:199px; height:23px; background:url(../images/line10.png) no-repeat; font-size:13px; padding-top:2px; padding-left:5px; float:right; margin-top:3px;}

#search {width:630px;  height:50px; color:#526e43; text-align:left; overflow:hidden;}
#searp {width:300px; color:#526e43; text-align:left; float:right;  margin-top:15px;}



#dis_table {width:620px; height:22px; padding-top:5px; overflow:hidden; background:#fff;}
#dis_tablex {width:620px; height:22px; padding-top:5px; overflow:hidden; background:#faf8f1;}

#dis_name{width:220px; font-size:13px; font-weight:bold; float:left;}
#dis_name a{color:#000; text-decoration:underline; float:left;}
#dis_name a:hover{color:#e30891; float:left;}
#dis_pricex{width:100px;font-size:13px; font-weight:bold; color:#e30891; float:left; }
#dis_pricez{width:100px;font-size:13px; font-weight:bold; color:#000; float:left; }
#dis_niche{width:100px; font-size:13px; font-weight:bold; color:#000; float:left; padding-left:15px;}
#dis_score{font-size:13px; font-weight:bold; color:#000; float:right;}

#adis_name{width:200px; font-weight:bold; float:left; color:#aaaaaa;}
#adis_pricex{width:100px; font-weight:bold; color:#aaaaaa; float:left;}
#adis_pricez{width:155px; font-weight:bold; color:#aaaaaa; float:left; padding-left:10px; }
#adis_niche{width:100px; font-weight:bold; color:#aaaaaa; float:left;}
#adis_score{font-weight:bold; color:#aaaaaa; float:right; padding-right:15px;}

#diss_area { padding-left:15px;}


#copy {padding-bottom:10px;}
#copy a{color:#9bad00; font-weight:bold; text-decoration:underline;}
#copy a:hover{color:#000;}
#disclaimer {padding-bottom:15px; width:850px;}
#footer_menu {color:#d6d6d6;}
#footer_menu a{color:#a2a2a2; text-decoration:underline; padding-left:5px; padding-right:5px;}
#footer_menu a:hover{color:#000;}